Bug 717513 - CVE-2011-2501 libpng: regression of CVE-2004-0421 in 1.2.23+ [epel-6]
Summary: CVE-2011-2501 libpng: regression of CVE-2004-0421 in 1.2.23+ [epel-6]
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libpng10
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-2501
TreeView+ depends on / blocked
 
Reported: 2011-06-29 03:57 UTC by Huzaifa S. Sidhpurwala
Modified: 2011-08-10 06:34 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-07-15 00:03:11 UTC


Attachments (Terms of Use)

Description Huzaifa S. Sidhpurwala 2011-06-29 03:57:43 UTC
epel-6 tracking bug for libpng10: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-06-29 09:59:31 UTC
mingw32-libpng-1.2.37-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mingw32-libpng-1.2.37-3.el6

Comment 2 Fedora Update System 2011-06-29 10:51:17 UTC
libpng10-1.0.54-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libpng10-1.0.54-3.el6

Comment 3 Fedora Update System 2011-06-29 18:26:56 UTC
Package mingw32-libpng-1.2.37-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mingw32-libpng-1.2.37-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/mingw32-libpng-1.2.37-3.el6
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-07-15 00:03:06 UTC
mingw32-libpng-1.2.37-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-07-22 19:30:07 UTC
libpng10-1.0.55-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.